Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Apr 2022 12:08:15 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Returns  Ticket comment <div>I have moved from that location.So I can’t return it from there. So that I would like to cancel my return request.</div>
<div>                                     Thank You<br><div>   <br><div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 Apr 2022, at 9:05 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Basil,<br><br>Thank you for your patience.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We would like to inform you that our courier partner tried to contact you on 0570102187 thrice on 3 different days but didn't receive any response from your end.</div>
<div dir="ltr">​</div>
<div dir="ltr">Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3793250